[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
</ol>

<h1>All Parts</h1>

<div class="gap-bottom">
  <semantic-link uri=":listAdaptions">List Adaptions</semantic-link>
</div>

[[#if (hasPermission "forms:ldp:*")]]
  <p class="gap-bottom">
    <semantic-link uri="http://sphaera.mpiwg-berlin.mpg.de/resource/createPart" class="btn btn-primary btn-md">Add new part</semantic-link>
  </p>
[[/if]]

<div class="content">
  [[> :tableParts]]
  <div>
    [[> :csvDownload query="?subject a sphaera:Part"]]
  </div>
</div>

[[> :footer]]
